Product updates

Developer Changelog

Keep track of changes and upgrades to the Zoom Developer platform. You can also subscribe to our Changelog RSS feed below.


Contact Center

New request and response fields in Users and SMS endpoints

API release

Summary:New package_name and add_ons request and response fields in Users endpoints, and new description response field in SMS endpoint.

Changed

  • New package_name and add_ons_plan request fields in these Users APIs:
    • POST /v2/contact_center/users/batch
    • POST /v2/contact_center/users
    • PATCH /v2/contact_center/users/{userId}
    • PATCH /v2/contact_center/users
  • New package_name andadd_ons_plan response fields in these Users APIs:
    • POST /v2/contact_center/users/batch
    • POST /v2/contact_center/users
    • GET /v2/contact_center/users/{userId}
    • GET /v2/contact_center/users
  • New description response field in this SMS API:
    • POST /v2/contact_center/sms